[SYSTEM]
COMPANY=Greenwood
BRAND=Campus
TITLE=后宫的谎言 -Original Harem Story-
VERSION=0.9
ICON=
PRODUCT=HAU
BANNER=.\campus_bana.bmp
BANNERLINK=http://www.campus.gr.jp/

FontSize=22
TextColor=#ffffff
FPS=30
GDICursor=TRUE
Mpeg1VideoDecoder=

ScreenWidth=1024
ScreenHeight=600
ReadColor=#997DB1
OpenFace=true
OpenFaceColor=#492821
OpenFaceScale=1.2
MessageOpacity=50
AutoSpeed=50

SystemFont=JiangChengYuanTi-500W
FONT01=JiangChengYuanTi-500W
FONT02=LXGWWenKaiLite-Light

SaveFileMax=96
SaveFileParPage=8
AutoSave=88
QuickSave=80
SaveNumFormat=%02d


[SHORTCUT]
MouseRButtonClick=Hide

[CURSOR]
ARROW=.\system\arrow.cur

[CONFIG]
CHARA01=sat,v_sat8013
CHARA02=aoi,v_aoi8013
CHARA03=ers,v_ers8095
CHARA04=set,v_set8012
CHARA05=szk,v_szk5001
CHARA06=spk,v_spk5001
CHARA07=plc,v_plc5001
CHARA08=others,v_mix5001

VoiceTest=v_sat8013
SeTest=118
SystemSeTest=01
EnvTest=73
BGVTest=v_set8047

[SYSTEMBGM]
TITLE=101
CGMODE=101
SCENEMODE=101

[SYSTEMSE]
OK=.\data\system\se\ok.ogg
CANCEL=.\data\system\se\cancel.ogg
FOCUS=.\data\system\se\focus.ogg
MOUSEOVER=.\data\system\se\mouseover.ogg
ERROR=.\data\system\se\error.ogg
CHECK=.\data\system\se\check.ogg
PAGE=.\data\system\se\page.ogg
START=.\data\system\se\start.ogg

[SOUNDDEFAULTVOLUME]
MASTER=50
BGM=50
Voice=50
BGV=50
Env=50
SE=50
SystemSE=50
Movie=50

CHARA01=100
CHARA02=100
CHARA03=100
CHARA04=100
CHARA05=100
CHARA06=100
CHARA07=100
CHARA08=100

[TWITTER]
STATUS=由于 X（旧 Twitter）的 API 变更，这个功能已经坏了。不用试了喵

